Bug 578049

Summary: lang-specific overrides rule doesn't work as expected
Product: [Fedora] Fedora Reporter: Akira TAGOH <tagoh>
Component: woodardworks-laconic-fontsAssignee: Tom "spot" Callaway <tcallawa>
Status: CLOSED NOTABUG QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: fonts-bugs, i18n-bugs, tcallawa
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-04-08 01:44:59 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 578015    
Bug Blocks: 507684    

Description Akira TAGOH 2010-03-30 03:58:50 UTC
Description of problem:
All of detailed information is available on my post at the fonts list:
http://lists.fedoraproject.org/pipermail/fonts/2010-March/001117.html

binding="same" in the fontconfig config file prevents to apply the rule for the
specific
language only properly. As a result, fonts is used for non-targetted languages
and it may gives different look and feel in some cases.

I'd propose to get rid of binding="same" from:
 60-woodardworks-laconic-shadow.conf

Comment 1 Nicolas Mailhot 2010-04-07 17:31:54 UTC
It seems this is a false positive - this font does not use any lang-specific binding

Comment 2 Akira TAGOH 2010-04-08 01:44:59 UTC
Ah, right. the checker had a bug. sorry for that.